org.eclipse.wst.jsdt.chromium.util

## Interface Destructable

    public interface Destructable

An interface to destruct some object. Used from `DestructingGuard`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `destruct()` Destructs object wrapped in the interface.

### Method Detail

#### destruct

    void destruct()

Destructs object wrapped in the interface. As usual exceptions are not welcome from destruct method.